.image-gallery-outer{overflow:hidden;}
.std .image-gallery-outer ul {
	margin-bottom:0;
}
.image-gallery-outer{
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	padding:5px;
	margin-bottom:60px;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.owl-carousel .owl-item li,
ul,li{
	padding:0;
	margin:0;
	list-style-type:none;	
}
.slide-desc-box
{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	width:100%;
	text-align:center;
	padding:0 5%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.slide-desc-box.t-left
{
	text-align:left;	
}
.slide-desc-box.t-right
{
	text-align:right;	
}
.slide-desc-box .slide-title
{
	font-size:25px;
	font-weight:700;	
}
.slide-desc-box .slide-desc
{
	font-size:18px;
}
.owl-theme .owl-controls{
	margin-top: 0px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-nav div
{
	background:#f00;
  border: 0 none;
  position: absolute;
  width:48px;
  height:70px;
	top:50%;
	background-position: 100% 0;
	position:absolute;
	font-size:25px;
	font-family:"Comic Sans MS", cursive;
	color:#fff;
	line-height:40px;
	text-indent:-9999px;
	overflow:hidden;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
}

.owl-theme .owl-controls .owl-nav .owl-prev {
	background:rgba(0, 9, 0, .6) url(../images/jquery-slider-theme.png) 0 0 no-repeat !important;
	left:0;	
	opacity:.6;
}
.owl-theme .owl-controls .owl-nav .owl-next {
	background:rgba(0, 9, 0, .6) url(../images/jquery-slider-theme.png) -48px 0 no-repeat !important;
	right:0;
	opacity:.6;
}
.owl-theme .owl-controls .owl-nav .owl-prev:hover {
    background:rgba(0, 9, 0, 1) url(../images/jquery-slider-theme.png) 0 0 no-repeat !important;
    opacity:1;
}
.owl-theme .owl-controls .owl-nav .owl-next:hover {
    background:rgba(0, 9, 0, 1) url(../images/jquery-slider-theme.png) -48px 0 no-repeat !important;
    opacity:1;
}

/* Styling Pagination*/
.owl-theme .owl-controls .owl-dots
{
	position:absolute;
	bottom:15px;
	width:100%;
}
.owl-theme .owl-controls .owl-dot{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin:0 3px;
}
.owl-theme .owl-controls .owl-dot span{
	display: block;
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	display: block;
	height: 16px;
	width: 16px;
	z-index: 9;
	margin:0 0 0 0;
	opacity:.6;
}
.owl-theme .owl-controls .owl-dot span:hover {
	opacity:1;
}

.owl-theme .owl-controls .owl-dot.active span,
.owl-theme .owl-controls.clickable .owl-dot:hover span{
	background: none repeat scroll 0 0 #d5d5d5;
	opacity:1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-dot span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
@media screen and (max-width: 980px) {
	.slide-desc-box{padding:0 70px;}	
	.image-gallery-outer{
		margin-bottom:30px;
	}
}
@media screen and (max-width: 650px) 
{
.slide-desc-box .slide-title
{
	font-size:18px;	
}	
.slide-desc-box .slide-desc{font-size:16px;}
.owl-theme .owl-controls .owl-nav div{
	font-size:20px;
	line-height:35px;
	width:35px;
	height:35px;	
	display:none !important;
}
.owl-theme .owl-controls .owl-dot span{
	width:10px;
	height:10px;	
}
}
@media screen and (max-width: 480px) {
	.owl-theme .owl-controls .owl-dots{bottom:3px;}	
	.slide-desc-box .slide-title{font-size:14px;line-height:16px;}
	.slide-desc-box {
    padding: 0 35px;
}
.slide-desc-box .slide-desc{font-size:10px;line-height:12px;}
.owl-theme .owl-controls .owl-nav div {
    font-size: 18px;
    height: 25px;
    line-height: 25px;
    width: 25px;
}
.owl-theme .owl-controls .owl-dot span{width:7px;height:7px;}	
}